cpp-hocon

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1237
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

vim-filesystem
2:8.2.2637-9.el9
2:8.2.2637-10.el9
2
python3
3.9.9-2.el9
3.9.9-4.el9
2
openssl-libs
1:3.0.0-6.el9
1:3.0.1-1.el9
3
python3-libs
3.9.9-2.el9
3.9.9-4.el9
3
kernel-headers
5.14.0-41.el9
5.14.0-44.el9
4
gnutls
3.7.2-8.el9
3.7.3-1.el9
4
centos-stream-release
9.0-6.el9
9.0-8.el9
B
nss-util
3.71.0-3.el9
3.71.0-5.el9
B
openssl
1:3.0.0-6.el9
1:3.0.1-1.el9
B
nss-sysinit
3.71.0-3.el9
3.71.0-5.el9
B
nss-softokn-freebl
3.71.0-3.el9
3.71.0-5.el9
B
p11-kit-trust
0.24.0-4.el9
0.24.1-1.el9
B
p11-kit
0.24.0-4.el9
0.24.1-1.el9
B
nss-softokn
3.71.0-3.el9
3.71.0-5.el9
B
centos-stream-repos
9.0-6.el9
9.0-8.el9
B
annobin
10.44-1.el9
10.48-1.el9
B
centos-gpg-keys
9.0-6.el9
9.0-8.el9
B
nspr
4.32.0-5.el9
4.32.0-7.el9
B
nss
3.71.0-3.el9
3.71.0-5.el9
B

Groups

This package is not part of any global group.

Most recent builds

2022-01-20 02:18:10
Package dependencies resolved successfuly
2022-01-14 17:05:55
Package resolution failed
  • No package found for: catch1-devel
gcc-c++
11.2.1-6.1.el9
11.2.1-7.4.el9
1
libstdc++-devel
11.2.1-6.1.el9
11.2.1-7.4.el9
2
libgcc
11.2.1-6.1.el9
11.2.1-7.4.el9
2
libgomp
11.2.1-6.1.el9
11.2.1-7.4.el9
2
libquadmath-devel
11.2.1-6.1.el9
11.2.1-7.4.el9
2
gcc
11.2.1-6.1.el9
11.2.1-7.4.el9
2
libstdc++
11.2.1-6.1.el9
11.2.1-7.4.el9
2
libquadmath
11.2.1-6.1.el9
11.2.1-7.4.el9
3
openssl-libs
1:3.0.0-5.el9
1:3.0.0-6.el9
3
cpp
11.2.1-6.1.el9
11.2.1-7.4.el9
3
libgs
9.54.0-2.el9
9.54.0-4.el9
3
binutils
2.35.2-13.el9
2.35.2-14.el9
3
ghostscript
9.54.0-2.el9
9.54.0-4.el9
4
kernel-headers
5.14.0-39.el9
5.14.0-41.el9
4
binutils-gold
2.35.2-13.el9
2.35.2-14.el9
4
libgfortran
11.2.1-6.1.el9
11.2.1-7.4.el9
B
openssl
1:3.0.0-5.el9
1:3.0.0-6.el9
B
ghostscript-tools-fonts
9.54.0-2.el9
9.54.0-4.el9
B
annobin
10.42-1.el9
10.44-1.el9
B
ghostscript-tools-printing
9.54.0-2.el9
9.54.0-4.el9
B
No dependency changes
2022-01-13 16:43:30
Package dependencies resolved successfuly
2022-01-12 19:18:50
Package resolution failed
  • No package found for: catch1-devel
Dependencies for this build couldn't be processed